.half_width_video_2025_outer_container {
    width: 100%;
    height: calc(100vh - var(--top_menu_height));
    position: relative;
    overflow: hidden;
    margin: 0 0 2vmax 0;
}

.half_width_video_2025_master_container {
    width: 100%;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
}

.half_width_video_2025_video_container {
    flex: 0 1 70%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.half_width_video_2025_video_container::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0);
}

.half_width_video_2025_video {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}

.half_width_video_2025_text_container {
    flex: 0 1 30%;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    background-color: rgb(200 200 200 / 70%);
    align-content: center;
}

.half_width_video_2025_text_inner_container {
    position: relative;
    width: 80%;
    margin: 6vmax auto 0 auto;
    z-index: 9;
}

.half_width_video_2025_title {
    font: var(--half_video_font_family);
    position: relative;
    top: 0;
    /* margin: 0 0 2vmax 0; */
    left: 0;
    color: #02adac;
    width: 100%;
    text-align: center;
}

.half_width_video_2025_title.not_shown {
    left: unset;
    width: 100%;
    position: absolute;
    margin: 0 0 2vmax 0;
    opacity: 0;
    font-size: calc(var(--majestic_default_font_size) * 6);
    word-break: break-all;
    display: none;
}

.half_width_video_2025_text {
    font-size: var(--majestic_default_font_size);
    font-family: "Segoe", sans-serif;
    font-weight: 400;
    line-height: calc(var(--majestic_default_font_size) * 1.6);
    font-style: normal;
    position: relative;
    margin: 0 0 0vmax 0;
    color: rgba(8, 58, 88, 0.75);
}

.half_width_video_2025_below_image_container {
    width: 25%;
    aspect-ratio: 1/1;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.half_width_video_2025_below_image {
    width: 100%;
    height: 100%;
    position: relative;
    object-fit: cover;
}

.half_width_video_2025_link {
    font-size: var(--majestic_default_font_size);
    font-family: "Geologica", sans-serif;
    font-weight: 600;
    padding: 1vmax 1.5vmax;
    background-color: #02adac;
    text-decoration: none;
    color: #fff;
    position: relative;
    display: block;
    text-align: center;
    width: fit-content;
    margin: 2vmax 0 0 0;
}

@media screen and (max-width: 1280px) {
    .half_width_video_2025_outer_container {
        height: 40vh;
    }
    .half_width_video_2025_video_container {
        position: absolute;
        flex: unset;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .half_width_video_2025_text_container {
        align-items: center;
        flex: unset;
        width: 95%;
        margin: 0 auto;
    }
    .half_width_video_2025_text_inner_container {
        width: 100%;
        margin: 0;
    }
}

@media screen and (orientation: landscape) and (max-width: 1280px) {
    .half_width_video_2025_outer_container {
        height: calc(100vh - var(--top_menu_height));
    }
}